# Generated by Django 4.0.3 on 2022-05-07 05:27

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('hats_rest', '0004_alter_hat_location'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='locationvo',
            name='import_href',
        ),
    ]
